Results 1 to 2 of 2

Thread: black ops problem

  1. #1
    New Member
    Join Date
    Jun 2010
    Posts
    56
    Thanks
    0
    Thanked 0 Times in 0 Posts

    black ops problem

    morning folks

    need help with black ops. i used shadow sonics guide to soft mod my 4.2E and i have not updated any of the ios 222, 223, 224 or 250. i want to know what shall i update so i can play black ops. i used hermes v4 for 222 and 223, no more where updated. i have looked at the official guide on wii hack for black ops and i dont understand which 1 to update.
    can any 1 tell me.

    thanx in advance

  2. #2
    Member
    WiiHacks Staff
    Moderator

    Virtual Welcome Agent
    Only site donators may send a PM to WiiHacks Staff
    vinatec's Avatar
    Join Date
    May 2010
    Location
    Göttingen, Germany
    Posts
    1,903
    Thanks
    266
    Thanked 710 Times in 543 Posts
    Blog Entries
    1
    Please refer to this Call of Duty: Black Ops Guide. Thank you!

    Why not understand? it tells you everything: you need cIOS250[57]rev20 or cIOS224[57]v5.1 for example. update those...
    Stick to the guide, open ALL spoiler tags and read from top to bottom.
    Thread Closed - Please do not make another thread on that topic. If needed ask in the guide.

    <--suggestions helped? press Thanks

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •